<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

//라인
$main_border = 0;

$s_cellspacing = 5; //여분필드

$s_wi          = 5; //간격

//경로
$skin_main_path  = "$g4[path]/skin/main/$skin[main]"; 

//메인페이지 상단 
@include ("$skin_main_path/index_head.php"); 

//상단 url
echo $index_head_url; 
//상단 이미지
echo $index_head_img; 
//상단 내용
echo $index_head_content; 


?>



<table width="100%" cellpadding=0 cellspacing="<?=$s_cellspacing?>">
<tr><td  colspan="3"><? echo  if_conf_pro("4", "5", $show, "", $gr_id);?></td></tr>
<tr><td valign=top width=50%>
<? echo  if_conf_pro("5", "5", $show, "", $gr_id);?>
</td>
<td width="<?=$s_wi?>"></td>
<td valign=top>
<? echo  if_conf_pro("6", "5", $show, "", $gr_id);?>
</td></tr>
<tr><td  colspan="3"><? echo  if_conf_pro("7", "5", $show, "", $gr_id);?></td></tr>
</table>


<?
 //include_once("$g4[path]/include/site_map.php"); // 사이트맵
?>


<?
//하단 내용
echo $index_tail_content; 
//하단 이미지
echo $index_tail_img; 
//하단 url
echo $index_tail_url; 
?>

